# See https://help.github.com/articles/ignoring-files/ for more about ignoring files.

# dependencies
/node_modules
/.pnp
.pnp.js

# testing
/coverage

# production
/build

# misc
.DS_Store
.env.local
.env.development.local
.env.test.local
.env.production.local

npm-debug.log*
yarn-debug.log*
yarn-error.log*
langium/langium-test/syntaxes/langium-name-test.tmLanguage.json
langium/langium-test/src/language-server/langium-name-test.langium
langium/langium-test/src/language-server/langium-name-test-validator.ts
langium/langium-test/src/language-server/generated/grammar.ts
langium/langium-test/src/language-server/generated/ast.ts
langium/langium-test/out/language-server/langium-name-test-validator.js.map
langium/langium-test/out/language-server/langium-name-test-validator.js
langium/langium-test/out/language-server/generated/grammar.js.map
langium/langium-test/out/language-server/generated/grammar.js
langium/langium-test/out/language-server/generated/ast.js.map
langium/langium-test/out/language-server/generated/ast.js
langium/langium-test/out/cli/generator.js.map
